# Makefile.in generated by automake 1.9.5 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 406248 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = messages/kdeaddons
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
#>- RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
#>- 	html-recursive info-recursive install-data-recursive \
#>- 	install-exec-recursive install-info-recursive \
#>- 	install-recursive installcheck-recursive installdirs-recursive \
#>- 	pdf-recursive ps-recursive uninstall-info-recursive \
#>- 	uninstall-recursive
#>+ 6
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive nmcheck-recursive bcheck-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CONF_FILES = @CONF_FILES@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_RPATH = @KDE_RPATH@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAKEKDEWIDGETS = @MAKEKDEWIDGETS@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MSGFMT = @MSGFMT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
X_RPATH = @X_RPATH@
ac_ct_STRIP = @ac_ct_STRIP@
am__leading_dot = @am__leading_dot@
am__tar = @am__tar@
am__untar = @am__untar@
#>- bindir = @bindir@
#>+ 2
DEPDIR = .deps
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_kcfgdir = @kde_kcfgdir@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
KDE_LANG = nl
#>- SUBDIRS = $(AUTODIRS)
#>+ 1
SUBDIRS =.
#>- POFILES = AUTO
#>+ 2
POFILES = kuick_plugin.po fsview.po dub.po ffrs.po searchbarplugin.po babelfish.po jefferson.po tippecanoe.po kcmvim.po lyrics.po tyler.po imagerename_plugin.po katefll_plugin.po kcmkuick.po dirfilterplugin.po kateprojectmanager.po kfile_cert.po audiorename_plugin.po kateinsertcommand.po kolourpicker.po katesnippets.po pitchablespeed.po uachangerplugin.po kateopenheader.po ktimemon.po kfile_desktop.po rellinks.po nexscope.po autorefresh.po libkaddrbk_gmx_xxport.po atlantikdesigner.po kfile_txt.po charlatanui.po katetabbarextension.po kfile_lnk.po katecppsymbolviewer.po katefiletemplates.po katemodeline.po katexmlcheck.po konq_smbmounterplugin.po katefll_initplugin.po imgalleryplugin.po crashesplugin.po kfile_html.po katepybrowse.po domtreeviewer.po katemake.po vimpart.po validatorsplugin.po katexmltools.po kcmmediacontrol.po katehtmltools.po kfile_mhtml.po wakeup.po synaescope.po libkaddrbk_geo_xxport.po kmathapplet.po katehelloworld.po kbinaryclock.po mediacontrol.po ksig.po konqsidebar_mediaplayer.po khtmlsettingsplugin.po kfile_folder.po katespell.po akregator_konqplugin.po wavecapture.po ark_plugin.po alsaplayerui.po minitoolsplugin.po katekjswrapper.po konqsidebar_news.po katetextfilter.po webarchiver.po
GMOFILES = kuick_plugin.gmo fsview.gmo dub.gmo ffrs.gmo searchbarplugin.gmo babelfish.gmo jefferson.gmo tippecanoe.gmo kcmvim.gmo lyrics.gmo tyler.gmo imagerename_plugin.gmo katefll_plugin.gmo kcmkuick.gmo dirfilterplugin.gmo kateprojectmanager.gmo kfile_cert.gmo audiorename_plugin.gmo kateinsertcommand.gmo kolourpicker.gmo katesnippets.gmo pitchablespeed.gmo uachangerplugin.gmo kateopenheader.gmo ktimemon.gmo kfile_desktop.gmo rellinks.gmo nexscope.gmo autorefresh.gmo libkaddrbk_gmx_xxport.gmo atlantikdesigner.gmo kfile_txt.gmo charlatanui.gmo katetabbarextension.gmo kfile_lnk.gmo katecppsymbolviewer.gmo katefiletemplates.gmo katemodeline.gmo katexmlcheck.gmo konq_smbmounterplugin.gmo katefll_initplugin.gmo imgalleryplugin.gmo crashesplugin.gmo kfile_html.gmo katepybrowse.gmo domtreeviewer.gmo katemake.gmo vimpart.gmo validatorsplugin.gmo katexmltools.gmo kcmmediacontrol.gmo katehtmltools.gmo kfile_mhtml.gmo wakeup.gmo synaescope.gmo libkaddrbk_geo_xxport.gmo kmathapplet.gmo katehelloworld.gmo kbinaryclock.gmo mediacontrol.gmo ksig.gmo konqsidebar_mediaplayer.gmo khtmlsettingsplugin.gmo kfile_folder.gmo katespell.gmo akregator_konqplugin.gmo wavecapture.gmo ark_plugin.gmo alsaplayerui.gmo minitoolsplugin.gmo katekjswrapper.gmo konqsidebar_news.gmo katetextfilter.gmo webarchiver.gmo
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdeaddons/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  messages/kdeaddons/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdeaddons/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  messages/kdeaddons/Makefile
	cd $(top_srcdir) && perl ../scripts/admin/am_edit -p../scripts/admin messages/kdeaddons/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d "$(distdir)/$$subdir" \
	    || $(mkdir_p) "$(distdir)/$$subdir" \
	    || exit 1; \
	    distdir=`$(am__cd) $(distdir) && pwd`; \
	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$top_distdir" \
	        distdir="$$distdir/$$subdir" \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

#>- clean-am: clean-generic mostlyclean-am
#>+ 1
clean-am: clean-bcheck  clean-generic mostlyclean-am

distclean: distclean-recursive
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \
	clean clean-generic clean-recursive ctags ctags-recursive \
	distclean distclean-generic distclean-recursive distclean-tags \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-generic \
	mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
	uninstall uninstall-am uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
KDE_DIST=libkaddrbk_geo_xxport.po katehelloworld.po lyrics.po kfile_txt.po jefferson.po dirfilterplugin.po katetextfilter.po synaescope.po katecppsymbolviewer.po kuick_plugin.po kcmkuick.po imagerename_plugin.po katexmltools.po katemake.po fsview.po katefll_initplugin.po minitoolsplugin.po audiorename_plugin.po uachangerplugin.po konq_smbmounterplugin.po akregator_konqplugin.po kfile_cert.po validatorsplugin.po konqsidebar_mediaplayer.po ktimemon.po wakeup.po kfile_html.po imgalleryplugin.po tyler.po webarchiver.po ark_plugin.po katespell.po charlatanui.po katekjswrapper.po kcmmediacontrol.po katefiletemplates.po kfile_desktop.po kolourpicker.po tippecanoe.po searchbarplugin.po pitchablespeed.po mediacontrol.po katesnippets.po domtreeviewer.po katepybrowse.po katemodeline.po wavecapture.po kfile_mhtml.po ksig.po libkaddrbk_gmx_xxport.po vimpart.po nexscope.po ffrs.po kateprojectmanager.po konqsidebar_news.po khtmlsettingsplugin.po alsaplayerui.po kbinaryclock.po kfile_lnk.po Makefile.in kfile_folder.po kateinsertcommand.po babelfish.po kateopenheader.po katetabbarextension.po kcmvim.po crashesplugin.po katefll_plugin.po dub.po katexmlcheck.po atlantikdesigner.po autorefresh.po rellinks.po katehtmltools.po Makefile.am kmathapplet.po 

#>+ 223
kuick_plugin.gmo: kuick_plugin.po
	rm -f kuick_plugin.gmo; $(GMSGFMT) -o kuick_plugin.gmo $(srcdir)/kuick_plugin.po
	test ! -f kuick_plugin.gmo || touch kuick_plugin.gmo
fsview.gmo: fsview.po
	rm -f fsview.gmo; $(GMSGFMT) -o fsview.gmo $(srcdir)/fsview.po
	test ! -f fsview.gmo || touch fsview.gmo
dub.gmo: dub.po
	rm -f dub.gmo; $(GMSGFMT) -o dub.gmo $(srcdir)/dub.po
	test ! -f dub.gmo || touch dub.gmo
ffrs.gmo: ffrs.po
	rm -f ffrs.gmo; $(GMSGFMT) -o ffrs.gmo $(srcdir)/ffrs.po
	test ! -f ffrs.gmo || touch ffrs.gmo
searchbarplugin.gmo: searchbarplugin.po
	rm -f searchbarplugin.gmo; $(GMSGFMT) -o searchbarplugin.gmo $(srcdir)/searchbarplugin.po
	test ! -f searchbarplugin.gmo || touch searchbarplugin.gmo
babelfish.gmo: babelfish.po
	rm -f babelfish.gmo; $(GMSGFMT) -o babelfish.gmo $(srcdir)/babelfish.po
	test ! -f babelfish.gmo || touch babelfish.gmo
jefferson.gmo: jefferson.po
	rm -f jefferson.gmo; $(GMSGFMT) -o jefferson.gmo $(srcdir)/jefferson.po
	test ! -f jefferson.gmo || touch jefferson.gmo
tippecanoe.gmo: tippecanoe.po
	rm -f tippecanoe.gmo; $(GMSGFMT) -o tippecanoe.gmo $(srcdir)/tippecanoe.po
	test ! -f tippecanoe.gmo || touch tippecanoe.gmo
kcmvim.gmo: kcmvim.po
	rm -f kcmvim.gmo; $(GMSGFMT) -o kcmvim.gmo $(srcdir)/kcmvim.po
	test ! -f kcmvim.gmo || touch kcmvim.gmo
lyrics.gmo: lyrics.po
	rm -f lyrics.gmo; $(GMSGFMT) -o lyrics.gmo $(srcdir)/lyrics.po
	test ! -f lyrics.gmo || touch lyrics.gmo
tyler.gmo: tyler.po
	rm -f tyler.gmo; $(GMSGFMT) -o tyler.gmo $(srcdir)/tyler.po
	test ! -f tyler.gmo || touch tyler.gmo
imagerename_plugin.gmo: imagerename_plugin.po
	rm -f imagerename_plugin.gmo; $(GMSGFMT) -o imagerename_plugin.gmo $(srcdir)/imagerename_plugin.po
	test ! -f imagerename_plugin.gmo || touch imagerename_plugin.gmo
katefll_plugin.gmo: katefll_plugin.po
	rm -f katefll_plugin.gmo; $(GMSGFMT) -o katefll_plugin.gmo $(srcdir)/katefll_plugin.po
	test ! -f katefll_plugin.gmo || touch katefll_plugin.gmo
kcmkuick.gmo: kcmkuick.po
	rm -f kcmkuick.gmo; $(GMSGFMT) -o kcmkuick.gmo $(srcdir)/kcmkuick.po
	test ! -f kcmkuick.gmo || touch kcmkuick.gmo
dirfilterplugin.gmo: dirfilterplugin.po
	rm -f dirfilterplugin.gmo; $(GMSGFMT) -o dirfilterplugin.gmo $(srcdir)/dirfilterplugin.po
	test ! -f dirfilterplugin.gmo || touch dirfilterplugin.gmo
kateprojectmanager.gmo: kateprojectmanager.po
	rm -f kateprojectmanager.gmo; $(GMSGFMT) -o kateprojectmanager.gmo $(srcdir)/kateprojectmanager.po
	test ! -f kateprojectmanager.gmo || touch kateprojectmanager.gmo
kfile_cert.gmo: kfile_cert.po
	rm -f kfile_cert.gmo; $(GMSGFMT) -o kfile_cert.gmo $(srcdir)/kfile_cert.po
	test ! -f kfile_cert.gmo || touch kfile_cert.gmo
audiorename_plugin.gmo: audiorename_plugin.po
	rm -f audiorename_plugin.gmo; $(GMSGFMT) -o audiorename_plugin.gmo $(srcdir)/audiorename_plugin.po
	test ! -f audiorename_plugin.gmo || touch audiorename_plugin.gmo
kateinsertcommand.gmo: kateinsertcommand.po
	rm -f kateinsertcommand.gmo; $(GMSGFMT) -o kateinsertcommand.gmo $(srcdir)/kateinsertcommand.po
	test ! -f kateinsertcommand.gmo || touch kateinsertcommand.gmo
kolourpicker.gmo: kolourpicker.po
	rm -f kolourpicker.gmo; $(GMSGFMT) -o kolourpicker.gmo $(srcdir)/kolourpicker.po
	test ! -f kolourpicker.gmo || touch kolourpicker.gmo
katesnippets.gmo: katesnippets.po
	rm -f katesnippets.gmo; $(GMSGFMT) -o katesnippets.gmo $(srcdir)/katesnippets.po
	test ! -f katesnippets.gmo || touch katesnippets.gmo
pitchablespeed.gmo: pitchablespeed.po
	rm -f pitchablespeed.gmo; $(GMSGFMT) -o pitchablespeed.gmo $(srcdir)/pitchablespeed.po
	test ! -f pitchablespeed.gmo || touch pitchablespeed.gmo
uachangerplugin.gmo: uachangerplugin.po
	rm -f uachangerplugin.gmo; $(GMSGFMT) -o uachangerplugin.gmo $(srcdir)/uachangerplugin.po
	test ! -f uachangerplugin.gmo || touch uachangerplugin.gmo
kateopenheader.gmo: kateopenheader.po
	rm -f kateopenheader.gmo; $(GMSGFMT) -o kateopenheader.gmo $(srcdir)/kateopenheader.po
	test ! -f kateopenheader.gmo || touch kateopenheader.gmo
ktimemon.gmo: ktimemon.po
	rm -f ktimemon.gmo; $(GMSGFMT) -o ktimemon.gmo $(srcdir)/ktimemon.po
	test ! -f ktimemon.gmo || touch ktimemon.gmo
kfile_desktop.gmo: kfile_desktop.po
	rm -f kfile_desktop.gmo; $(GMSGFMT) -o kfile_desktop.gmo $(srcdir)/kfile_desktop.po
	test ! -f kfile_desktop.gmo || touch kfile_desktop.gmo
rellinks.gmo: rellinks.po
	rm -f rellinks.gmo; $(GMSGFMT) -o rellinks.gmo $(srcdir)/rellinks.po
	test ! -f rellinks.gmo || touch rellinks.gmo
nexscope.gmo: nexscope.po
	rm -f nexscope.gmo; $(GMSGFMT) -o nexscope.gmo $(srcdir)/nexscope.po
	test ! -f nexscope.gmo || touch nexscope.gmo
autorefresh.gmo: autorefresh.po
	rm -f autorefresh.gmo; $(GMSGFMT) -o autorefresh.gmo $(srcdir)/autorefresh.po
	test ! -f autorefresh.gmo || touch autorefresh.gmo
libkaddrbk_gmx_xxport.gmo: libkaddrbk_gmx_xxport.po
	rm -f libkaddrbk_gmx_xxport.gmo; $(GMSGFMT) -o libkaddrbk_gmx_xxport.gmo $(srcdir)/libkaddrbk_gmx_xxport.po
	test ! -f libkaddrbk_gmx_xxport.gmo || touch libkaddrbk_gmx_xxport.gmo
atlantikdesigner.gmo: atlantikdesigner.po
	rm -f atlantikdesigner.gmo; $(GMSGFMT) -o atlantikdesigner.gmo $(srcdir)/atlantikdesigner.po
	test ! -f atlantikdesigner.gmo || touch atlantikdesigner.gmo
kfile_txt.gmo: kfile_txt.po
	rm -f kfile_txt.gmo; $(GMSGFMT) -o kfile_txt.gmo $(srcdir)/kfile_txt.po
	test ! -f kfile_txt.gmo || touch kfile_txt.gmo
charlatanui.gmo: charlatanui.po
	rm -f charlatanui.gmo; $(GMSGFMT) -o charlatanui.gmo $(srcdir)/charlatanui.po
	test ! -f charlatanui.gmo || touch charlatanui.gmo
katetabbarextension.gmo: katetabbarextension.po
	rm -f katetabbarextension.gmo; $(GMSGFMT) -o katetabbarextension.gmo $(srcdir)/katetabbarextension.po
	test ! -f katetabbarextension.gmo || touch katetabbarextension.gmo
kfile_lnk.gmo: kfile_lnk.po
	rm -f kfile_lnk.gmo; $(GMSGFMT) -o kfile_lnk.gmo $(srcdir)/kfile_lnk.po
	test ! -f kfile_lnk.gmo || touch kfile_lnk.gmo
katecppsymbolviewer.gmo: katecppsymbolviewer.po
	rm -f katecppsymbolviewer.gmo; $(GMSGFMT) -o katecppsymbolviewer.gmo $(srcdir)/katecppsymbolviewer.po
	test ! -f katecppsymbolviewer.gmo || touch katecppsymbolviewer.gmo
katefiletemplates.gmo: katefiletemplates.po
	rm -f katefiletemplates.gmo; $(GMSGFMT) -o katefiletemplates.gmo $(srcdir)/katefiletemplates.po
	test ! -f katefiletemplates.gmo || touch katefiletemplates.gmo
katemodeline.gmo: katemodeline.po
	rm -f katemodeline.gmo; $(GMSGFMT) -o katemodeline.gmo $(srcdir)/katemodeline.po
	test ! -f katemodeline.gmo || touch katemodeline.gmo
katexmlcheck.gmo: katexmlcheck.po
	rm -f katexmlcheck.gmo; $(GMSGFMT) -o katexmlcheck.gmo $(srcdir)/katexmlcheck.po
	test ! -f katexmlcheck.gmo || touch katexmlcheck.gmo
konq_smbmounterplugin.gmo: konq_smbmounterplugin.po
	rm -f konq_smbmounterplugin.gmo; $(GMSGFMT) -o konq_smbmounterplugin.gmo $(srcdir)/konq_smbmounterplugin.po
	test ! -f konq_smbmounterplugin.gmo || touch konq_smbmounterplugin.gmo
katefll_initplugin.gmo: katefll_initplugin.po
	rm -f katefll_initplugin.gmo; $(GMSGFMT) -o katefll_initplugin.gmo $(srcdir)/katefll_initplugin.po
	test ! -f katefll_initplugin.gmo || touch katefll_initplugin.gmo
imgalleryplugin.gmo: imgalleryplugin.po
	rm -f imgalleryplugin.gmo; $(GMSGFMT) -o imgalleryplugin.gmo $(srcdir)/imgalleryplugin.po
	test ! -f imgalleryplugin.gmo || touch imgalleryplugin.gmo
crashesplugin.gmo: crashesplugin.po
	rm -f crashesplugin.gmo; $(GMSGFMT) -o crashesplugin.gmo $(srcdir)/crashesplugin.po
	test ! -f crashesplugin.gmo || touch crashesplugin.gmo
kfile_html.gmo: kfile_html.po
	rm -f kfile_html.gmo; $(GMSGFMT) -o kfile_html.gmo $(srcdir)/kfile_html.po
	test ! -f kfile_html.gmo || touch kfile_html.gmo
katepybrowse.gmo: katepybrowse.po
	rm -f katepybrowse.gmo; $(GMSGFMT) -o katepybrowse.gmo $(srcdir)/katepybrowse.po
	test ! -f katepybrowse.gmo || touch katepybrowse.gmo
domtreeviewer.gmo: domtreeviewer.po
	rm -f domtreeviewer.gmo; $(GMSGFMT) -o domtreeviewer.gmo $(srcdir)/domtreeviewer.po
	test ! -f domtreeviewer.gmo || touch domtreeviewer.gmo
katemake.gmo: katemake.po
	rm -f katemake.gmo; $(GMSGFMT) -o katemake.gmo $(srcdir)/katemake.po
	test ! -f katemake.gmo || touch katemake.gmo
vimpart.gmo: vimpart.po
	rm -f vimpart.gmo; $(GMSGFMT) -o vimpart.gmo $(srcdir)/vimpart.po
	test ! -f vimpart.gmo || touch vimpart.gmo
validatorsplugin.gmo: validatorsplugin.po
	rm -f validatorsplugin.gmo; $(GMSGFMT) -o validatorsplugin.gmo $(srcdir)/validatorsplugin.po
	test ! -f validatorsplugin.gmo || touch validatorsplugin.gmo
katexmltools.gmo: katexmltools.po
	rm -f katexmltools.gmo; $(GMSGFMT) -o katexmltools.gmo $(srcdir)/katexmltools.po
	test ! -f katexmltools.gmo || touch katexmltools.gmo
kcmmediacontrol.gmo: kcmmediacontrol.po
	rm -f kcmmediacontrol.gmo; $(GMSGFMT) -o kcmmediacontrol.gmo $(srcdir)/kcmmediacontrol.po
	test ! -f kcmmediacontrol.gmo || touch kcmmediacontrol.gmo
katehtmltools.gmo: katehtmltools.po
	rm -f katehtmltools.gmo; $(GMSGFMT) -o katehtmltools.gmo $(srcdir)/katehtmltools.po
	test ! -f katehtmltools.gmo || touch katehtmltools.gmo
kfile_mhtml.gmo: kfile_mhtml.po
	rm -f kfile_mhtml.gmo; $(GMSGFMT) -o kfile_mhtml.gmo $(srcdir)/kfile_mhtml.po
	test ! -f kfile_mhtml.gmo || touch kfile_mhtml.gmo
wakeup.gmo: wakeup.po
	rm -f wakeup.gmo; $(GMSGFMT) -o wakeup.gmo $(srcdir)/wakeup.po
	test ! -f wakeup.gmo || touch wakeup.gmo
synaescope.gmo: synaescope.po
	rm -f synaescope.gmo; $(GMSGFMT) -o synaescope.gmo $(srcdir)/synaescope.po
	test ! -f synaescope.gmo || touch synaescope.gmo
libkaddrbk_geo_xxport.gmo: libkaddrbk_geo_xxport.po
	rm -f libkaddrbk_geo_xxport.gmo; $(GMSGFMT) -o libkaddrbk_geo_xxport.gmo $(srcdir)/libkaddrbk_geo_xxport.po
	test ! -f libkaddrbk_geo_xxport.gmo || touch libkaddrbk_geo_xxport.gmo
kmathapplet.gmo: kmathapplet.po
	rm -f kmathapplet.gmo; $(GMSGFMT) -o kmathapplet.gmo $(srcdir)/kmathapplet.po
	test ! -f kmathapplet.gmo || touch kmathapplet.gmo
katehelloworld.gmo: katehelloworld.po
	rm -f katehelloworld.gmo; $(GMSGFMT) -o katehelloworld.gmo $(srcdir)/katehelloworld.po
	test ! -f katehelloworld.gmo || touch katehelloworld.gmo
kbinaryclock.gmo: kbinaryclock.po
	rm -f kbinaryclock.gmo; $(GMSGFMT) -o kbinaryclock.gmo $(srcdir)/kbinaryclock.po
	test ! -f kbinaryclock.gmo || touch kbinaryclock.gmo
mediacontrol.gmo: mediacontrol.po
	rm -f mediacontrol.gmo; $(GMSGFMT) -o mediacontrol.gmo $(srcdir)/mediacontrol.po
	test ! -f mediacontrol.gmo || touch mediacontrol.gmo
ksig.gmo: ksig.po
	rm -f ksig.gmo; $(GMSGFMT) -o ksig.gmo $(srcdir)/ksig.po
	test ! -f ksig.gmo || touch ksig.gmo
konqsidebar_mediaplayer.gmo: konqsidebar_mediaplayer.po
	rm -f konqsidebar_mediaplayer.gmo; $(GMSGFMT) -o konqsidebar_mediaplayer.gmo $(srcdir)/konqsidebar_mediaplayer.po
	test ! -f konqsidebar_mediaplayer.gmo || touch konqsidebar_mediaplayer.gmo
khtmlsettingsplugin.gmo: khtmlsettingsplugin.po
	rm -f khtmlsettingsplugin.gmo; $(GMSGFMT) -o khtmlsettingsplugin.gmo $(srcdir)/khtmlsettingsplugin.po
	test ! -f khtmlsettingsplugin.gmo || touch khtmlsettingsplugin.gmo
kfile_folder.gmo: kfile_folder.po
	rm -f kfile_folder.gmo; $(GMSGFMT) -o kfile_folder.gmo $(srcdir)/kfile_folder.po
	test ! -f kfile_folder.gmo || touch kfile_folder.gmo
katespell.gmo: katespell.po
	rm -f katespell.gmo; $(GMSGFMT) -o katespell.gmo $(srcdir)/katespell.po
	test ! -f katespell.gmo || touch katespell.gmo
akregator_konqplugin.gmo: akregator_konqplugin.po
	rm -f akregator_konqplugin.gmo; $(GMSGFMT) -o akregator_konqplugin.gmo $(srcdir)/akregator_konqplugin.po
	test ! -f akregator_konqplugin.gmo || touch akregator_konqplugin.gmo
wavecapture.gmo: wavecapture.po
	rm -f wavecapture.gmo; $(GMSGFMT) -o wavecapture.gmo $(srcdir)/wavecapture.po
	test ! -f wavecapture.gmo || touch wavecapture.gmo
ark_plugin.gmo: ark_plugin.po
	rm -f ark_plugin.gmo; $(GMSGFMT) -o ark_plugin.gmo $(srcdir)/ark_plugin.po
	test ! -f ark_plugin.gmo || touch ark_plugin.gmo
alsaplayerui.gmo: alsaplayerui.po
	rm -f alsaplayerui.gmo; $(GMSGFMT) -o alsaplayerui.gmo $(srcdir)/alsaplayerui.po
	test ! -f alsaplayerui.gmo || touch alsaplayerui.gmo
minitoolsplugin.gmo: minitoolsplugin.po
	rm -f minitoolsplugin.gmo; $(GMSGFMT) -o minitoolsplugin.gmo $(srcdir)/minitoolsplugin.po
	test ! -f minitoolsplugin.gmo || touch minitoolsplugin.gmo
katekjswrapper.gmo: katekjswrapper.po
	rm -f katekjswrapper.gmo; $(GMSGFMT) -o katekjswrapper.gmo $(srcdir)/katekjswrapper.po
	test ! -f katekjswrapper.gmo || touch katekjswrapper.gmo
konqsidebar_news.gmo: konqsidebar_news.po
	rm -f konqsidebar_news.gmo; $(GMSGFMT) -o konqsidebar_news.gmo $(srcdir)/konqsidebar_news.po
	test ! -f konqsidebar_news.gmo || touch konqsidebar_news.gmo
katetextfilter.gmo: katetextfilter.po
	rm -f katetextfilter.gmo; $(GMSGFMT) -o katetextfilter.gmo $(srcdir)/katetextfilter.po
	test ! -f katetextfilter.gmo || touch katetextfilter.gmo
webarchiver.gmo: webarchiver.po
	rm -f webarchiver.gmo; $(GMSGFMT) -o webarchiver.gmo $(srcdir)/webarchiver.po
	test ! -f webarchiver.gmo || touch webarchiver.gmo

#>+ 3
clean-nls:
	-rm -f  kuick_plugin.gmo fsview.gmo dub.gmo ffrs.gmo searchbarplugin.gmo babelfish.gmo jefferson.gmo tippecanoe.gmo kcmvim.gmo lyrics.gmo tyler.gmo imagerename_plugin.gmo katefll_plugin.gmo kcmkuick.gmo dirfilterplugin.gmo kateprojectmanager.gmo kfile_cert.gmo audiorename_plugin.gmo kateinsertcommand.gmo kolourpicker.gmo katesnippets.gmo pitchablespeed.gmo uachangerplugin.gmo kateopenheader.gmo ktimemon.gmo kfile_desktop.gmo rellinks.gmo nexscope.gmo autorefresh.gmo libkaddrbk_gmx_xxport.gmo atlantikdesigner.gmo kfile_txt.gmo charlatanui.gmo katetabbarextension.gmo kfile_lnk.gmo katecppsymbolviewer.gmo katefiletemplates.gmo katemodeline.gmo katexmlcheck.gmo konq_smbmounterplugin.gmo katefll_initplugin.gmo imgalleryplugin.gmo crashesplugin.gmo kfile_html.gmo katepybrowse.gmo domtreeviewer.gmo katemake.gmo vimpart.gmo validatorsplugin.gmo katexmltools.gmo kcmmediacontrol.gmo katehtmltools.gmo kfile_mhtml.gmo wakeup.gmo synaescope.gmo libkaddrbk_geo_xxport.gmo kmathapplet.gmo katehelloworld.gmo kbinaryclock.gmo mediacontrol.gmo ksig.gmo konqsidebar_mediaplayer.gmo khtmlsettingsplugin.gmo kfile_folder.gmo katespell.gmo akregator_konqplugin.gmo wavecapture.gmo ark_plugin.gmo alsaplayerui.gmo minitoolsplugin.gmo katekjswrapper.gmo konqsidebar_news.gmo katetextfilter.gmo webarchiver.gmo

#>+ 10
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in kuick_plugin fsview dub ffrs searchbarplugin babelfish jefferson tippecanoe kcmvim lyrics tyler imagerename_plugin katefll_plugin kcmkuick dirfilterplugin kateprojectmanager kfile_cert audiorename_plugin kateinsertcommand kolourpicker katesnippets pitchablespeed uachangerplugin kateopenheader ktimemon kfile_desktop rellinks nexscope autorefresh libkaddrbk_gmx_xxport atlantikdesigner kfile_txt charlatanui katetabbarextension kfile_lnk katecppsymbolviewer katefiletemplates katemodeline katexmlcheck konq_smbmounterplugin katefll_initplugin imgalleryplugin crashesplugin kfile_html katepybrowse domtreeviewer katemake vimpart validatorsplugin katexmltools kcmmediacontrol katehtmltools kfile_mhtml wakeup synaescope libkaddrbk_geo_xxport kmathapplet katehelloworld kbinaryclock mediacontrol ksig konqsidebar_mediaplayer khtmlsettingsplugin kfile_folder katespell akregator_konqplugin wavecapture ark_plugin alsaplayerui minitoolsplugin katekjswrapper konqsidebar_news katetextfilter webarchiver ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  if test -f $$base.gmo; then $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  elif test -f $(srcdir)/$$base.gmo; then $(INSTALL_DATA) $(srcdir)/$$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  fi ;\
	done


#>+ 76
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kuick_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/fsview.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/dub.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ffrs.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/searchbarplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/babelfish.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/jefferson.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/tippecanoe.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmvim.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/lyrics.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/tyler.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/imagerename_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katefll_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkuick.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/dirfilterplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kateprojectmanager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_cert.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/audiorename_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kateinsertcommand.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kolourpicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katesnippets.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/pitchablespeed.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/uachangerplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kateopenheader.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktimemon.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_desktop.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/rellinks.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/nexscope.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/autorefresh.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkaddrbk_gmx_xxport.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/atlantikdesigner.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_txt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/charlatanui.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katetabbarextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_lnk.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katecppsymbolviewer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katefiletemplates.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katemodeline.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katexmlcheck.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konq_smbmounterplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katefll_initplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/imgalleryplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/crashesplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_html.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katepybrowse.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/domtreeviewer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katemake.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/vimpart.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/validatorsplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katexmltools.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmmediacontrol.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katehtmltools.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_mhtml.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/wakeup.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/synaescope.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkaddrbk_geo_xxport.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmathapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katehelloworld.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbinaryclock.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/mediacontrol.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konqsidebar_mediaplayer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/khtmlsettingsplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_folder.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katespell.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/akregator_konqplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/wavecapture.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ark_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/alsaplayerui.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/minitoolsplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katekjswrapper.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konqsidebar_news.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katetextfilter.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/webarchiver.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  messages/kdeaddons/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  messages/kdeaddons/Makefile
	cd $(top_srcdir) && perl ../scripts/admin/am_edit -p../scripts/admin messages/kdeaddons/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-recursive

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXX) $(DEFS) -I. -I$(srcdir) -I$(top_builddir) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 3
final:
	$(MAKE) all-am

#>+ 3
final-install:
	$(MAKE) install-am

#>+ 3
no-final:
	$(MAKE) all-am

#>+ 3
no-final-install:
	$(MAKE) install-am

#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 3
nmcheck: 
nmcheck-am: nmcheck
